[@actions/artifact](../README.md) / DownloadArtifactOptions

# Interface: DownloadArtifactOptions

Options for downloading an artifact

## Table of contents

### Properties

- [path](DownloadArtifactOptions.md#path)

## Properties

### path

• `Optional` **path**: `string`

Denotes where the artifact will be downloaded to. If not specified then the artifact is download to GITHUB_WORKSPACE

#### Defined in

[src/internal/shared/interfaces.ts:103](https://github.com/actions/toolkit/blob/f522fdf/packages/artifact/src/internal/shared/interfaces.ts#L103)
